Hi all,

Sorry for bothering you again.

I've just posted SOAP4R/1.4.8.1 on RAA.  It's a small bug
fix version about WSDL.

There is wrong operation name handling of some type of WSDL. 
This fix does not affects GoogleAPI's WSDL, and
Ruby/Google 0.5.0 as well.

http://www.ruby-lang.org/en/raa-list.rhtml?name=soap4r

Regards,
// NaHi